.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.brand-hover-shadow {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
.bg-transparent-grey {
  background-color: rgba(0, 0, 0, 0.2);
}
.color-transition {
  transition: color 0.3s ease-in-out;
}
#cms.singlepage {
  padding-top: 0;
}
#cms.singlepage .content_html {
  margin-bottom: 0px;
}
#cms.singlepage .content-wrapper {
  padding: 0;
}
#cms.singlepage .intro-wrapper {
  display: table;
  width: 100%;
  padding: 100px 0;
  text-align: center;
  height: 100vh;
  max-height: 1000px !important;
  background-size: cover;
  background-position: center top;
}
#cms.singlepage .intro-wrapper .intro-block {
  display: table-cell;
  vertical-align: middle;
}
#cms.singlepage .intro-wrapper .intro-block h1 {
  font-size: 100px;
}
#cms.singlepage .section-wrapper {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 40px;
  padding-bottom: 40px;
  margin: 0;
}
#cms.singlepage .section-darken {
  position: relative;
}
#cms.singlepage .section-darken::before {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
}
#cms.singlepage .section-lighten {
  position: relative;
}
#cms.singlepage .section-lighten::before {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: transparent url("../css/images/gridtile.png") repeat scroll 0% 0% !important;
}
#cms.singlepage .form-action-wrapper {
  margin-bottom: 40px;
}
#cms.singlepage .section-wrapper.dark {
  position: relative;
  background: #191919;
}
#cms.singlepage .section-wrapper.dark h1,
#cms.singlepage .section-wrapper.dark h2,
#cms.singlepage .section-wrapper.dark h3,
#cms.singlepage .section-wrapper.dark h4,
#cms.singlepage .section-wrapper.dark h5,
#cms.singlepage .section-wrapper.dark h6,
#cms.singlepage .section-wrapper.dark p,
#cms.singlepage .section-wrapper.dark label {
  color: #FFFFFF;
}
#cms.singlepage .section-wrapper.dark-image {
  position: relative;
}
#cms.singlepage .section-wrapper.dark-image::before {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
}
#cms.singlepage .section-wrapper.dark-image h1,
#cms.singlepage .section-wrapper.dark-image h2,
#cms.singlepage .section-wrapper.dark-image h3,
#cms.singlepage .section-wrapper.dark-image h4,
#cms.singlepage .section-wrapper.dark-image h5,
#cms.singlepage .section-wrapper.dark-image h6,
#cms.singlepage .section-wrapper.dark-image p,
#cms.singlepage .section-wrapper.dark-image label {
  color: #FFFFFF;
}
#cms.singlepage .section-wrapper.dark-grid {
  position: relative;
}
#cms.singlepage .section-wrapper.dark-grid::before {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: rgba(0, 0, 0, 0.5) url("../css/images/gridtile.png") repeat scroll 0% 0% !important;
}
#cms.singlepage .section-wrapper.dark-grid h1,
#cms.singlepage .section-wrapper.dark-grid h2,
#cms.singlepage .section-wrapper.dark-grid h3,
#cms.singlepage .section-wrapper.dark-grid h4,
#cms.singlepage .section-wrapper.dark-grid h5,
#cms.singlepage .section-wrapper.dark-grid h6,
#cms.singlepage .section-wrapper.dark-grid p,
#cms.singlepage .section-wrapper.dark-grid label {
  color: #FFFFFF;
}
#cms.singlepage .section-wrapper.light {
  position: relative;
  background: #FFFFFF;
}
#cms.singlepage .section-wrapper.light h1,
#cms.singlepage .section-wrapper.light h2,
#cms.singlepage .section-wrapper.light h3,
#cms.singlepage .section-wrapper.light h4,
#cms.singlepage .section-wrapper.light h5,
#cms.singlepage .section-wrapper.light h6,
#cms.singlepage .section-wrapper.light p,
#cms.singlepage .section-wrapper.light label {
  color: #333;
}
#cms.singlepage .section-wrapper.light-image,
#cms.singlepage .section-wrapper.grey-image {
  position: relative;
}
#cms.singlepage .section-wrapper.light-image::before,
#cms.singlepage .section-wrapper.grey-image::before {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: rgba(255, 255, 255, 0.7);
}
#cms.singlepage .section-wrapper.light-image h1,
#cms.singlepage .section-wrapper.grey-image h1,
#cms.singlepage .section-wrapper.light-image h2,
#cms.singlepage .section-wrapper.grey-image h2,
#cms.singlepage .section-wrapper.light-image h3,
#cms.singlepage .section-wrapper.grey-image h3,
#cms.singlepage .section-wrapper.light-image h4,
#cms.singlepage .section-wrapper.grey-image h4,
#cms.singlepage .section-wrapper.light-image h5,
#cms.singlepage .section-wrapper.grey-image h5,
#cms.singlepage .section-wrapper.light-image h6,
#cms.singlepage .section-wrapper.grey-image h6,
#cms.singlepage .section-wrapper.light-image p,
#cms.singlepage .section-wrapper.grey-image p,
#cms.singlepage .section-wrapper.light-image label,
#cms.singlepage .section-wrapper.grey-image label {
  color: #333;
}
#cms.singlepage .section-wrapper.light-grid,
#cms.singlepage .section-wrapper.grey-grid {
  position: relative;
}
#cms.singlepage .section-wrapper.light-grid::before,
#cms.singlepage .section-wrapper.grey-grid::before {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  background: rgba(255, 255, 255, 0.7) url("../css/images/gridtile-light.png") repeat scroll 0% 0% !important;
}
#cms.singlepage .section-wrapper.light-grid h1,
#cms.singlepage .section-wrapper.grey-grid h1,
#cms.singlepage .section-wrapper.light-grid h2,
#cms.singlepage .section-wrapper.grey-grid h2,
#cms.singlepage .section-wrapper.light-grid h3,
#cms.singlepage .section-wrapper.grey-grid h3,
#cms.singlepage .section-wrapper.light-grid h4,
#cms.singlepage .section-wrapper.grey-grid h4,
#cms.singlepage .section-wrapper.light-grid h5,
#cms.singlepage .section-wrapper.grey-grid h5,
#cms.singlepage .section-wrapper.light-grid h6,
#cms.singlepage .section-wrapper.grey-grid h6,
#cms.singlepage .section-wrapper.light-grid p,
#cms.singlepage .section-wrapper.grey-grid p,
#cms.singlepage .section-wrapper.light-grid label,
#cms.singlepage .section-wrapper.grey-grid label {
  color: #333;
}
#cms.singlepage .section-wrapper.grey {
  position: relative;
  background: #efefef;
}
#cms.singlepage .section-wrapper.grey h1,
#cms.singlepage .section-wrapper.grey h2,
#cms.singlepage .section-wrapper.grey h3,
#cms.singlepage .section-wrapper.grey h4,
#cms.singlepage .section-wrapper.grey h5,
#cms.singlepage .section-wrapper.grey h6,
#cms.singlepage .section-wrapper.grey p,
#cms.singlepage .section-wrapper.grey label {
  color: #333;
}
#cms.singlepage .nav-wrapper {
  background-color: #FFFFFF;
}
#cms.singlepage .navbar-fixed-top {
  border-bottom: none;
}
#cms.singlepage .navbar-default {
  background: transparent;
  border: none;
}
#cms.singlepage .navbar-default .navbar-brand {
  padding-top: 35px;
}
#cms.singlepage .navbar-default .navbar-brand img {
  height: 50px;
  width: auto;
}
#cms.singlepage .navbar-default .navbar-nav > li > a {
  padding-top: 20px;
  color: #191919;
}
#cms.singlepage .top-nav-collapse {
  padding: 0;
  background-color: #FFFFFF;
  transition: background-color 0.5s ease-in-out;
}
#cms.singlepage .top-nav-collapse .navbar-nav > li > a {
  padding-top: 20px;
  color: #191919;
}
#cms.singlepage .top-nav-collapse .navbar-nav > li > a:hover {
  color: #FFFFFF;
}
@media (min-width: 768px) and (max-width: 991px) {
  #cms.singlepage .nav-wrapper {
    background-color: #ffffff;
  }
  #cms.singlepage .nav-wrapper .navbar-default .navbar-nav > li > a {
    color: #191919;
  }
  #cms.singlepage .form-action-wrapper {
    text-align: center;
  }
  #cms.singlepage .navbar-fixed-top .navbar-collapse,
  #cms.singlepage .navbar-fixed-top .navbar-fixed-bottom .navbar-collapse {
    max-height: 100%;
  }
}
@media (max-width: 767px) {
  #cms.singlepage .nav-wrapper {
    background-color: #ffffff;
  }
  #cms.singlepage .nav-wrapper .navbar-default .navbar-nav > li > a {
    color: #191919;
  }
  #cms.singlepage .intro-wrapper .intro-block h1 {
    font-size: 25px;
  }
}
#cms.singlepage .form-action-wrapper {
  text-align: center;
}
#cms.singlepage.full-vh-padding {
  padding-top: 0;
}
